Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	skill_thietcotquyet={ -- Ngo?i Công
        damage_all_resist={{{1,15},{10,150}}},
	},
	skill_duongkhiquyet={ -- Ngo?i Công
        skillselfdamagetrim={{{1,2},{10,20}}},
	},
	skill_truongsinhquyet={ -- Ngo?i Công
        lifemax_v={{{1,100},{10,1000}}},
	},
	skill_canthienquyet={ -- Ngo?i Công
        adddefense_v={{{1,64},{10,640}}},
	},
}
FightSkill:AddMagicData(tb)